List Event Type Available Times
Returns a list of available times for an event type within a specified date range.
**NOTE:**
* Date range can be no greater than 31 days.
* This endpoint does not support traditional keyset pagination.
<Info title="Required scopes">
> `availability:read`
</Info>
Authentication
AuthorizationBearer
OAuth 2.0
OR
AuthorizationBearer
Personal Access Token
Query parameters
event_type
The uri associated with the event type
start_time
Start time of the requested availability range. Date cannot be in the past.
end_time
End time of the requested availability range. Date must be in the future and no greater than 31 days from start_time.
Response
OK
collection
The set of available times for the event type matching the criteria
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error